@font-face {
  font-family: 'Babbel Milliard Book';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/BabbelMilliard-Book.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/BabbelMilliard-Book.woff2") format("woff2"), url("../fonts/BabbelMilliard-Book.woff") format("woff"), url("../fonts/BabbelMilliard-Book.ttf") format("truetype");
  /* Safari, Android, iOS */ }
@font-face {
  font-family: 'Babbel Milliard Medium';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/BabbelMilliard-Medium.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/BabbelMilliard-Medium.woff2") format("woff2"), url("../fonts/BabbelMilliard-Medium.woff") format("woff"), url("../fonts/BabbelMilliard-Medium.ttf") format("truetype");
  /* Safari, Android, iOS */ }
@font-face {
  font-family: 'Babbel Milliard Semi Bold';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/BabbelMilliard-SemiBold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/BabbelMilliard-SemiBold.woff2") format("woff2"), url("../fonts/BabbelMilliard-SemiBold.woff") format("woff");
  /* Pretty Modern Browsers */ }
@font-face {
  font-family: 'Babbel Milliard Bold';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/BabbelMilliard-Bold.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/BabbelMilliard-Bold.woff2") format("woff2"), url("../fonts/BabbelMilliard-Bold.woff") format("woff"), url("../fonts/BabbelMilliard-Bold.ttf") format("truetype");
  /* Safari, Android, iOS */ }
@font-face {
  font-family: 'Leitura News';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/LeituraNewsRoman4.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/LeituraNewsRoman4.woff2") format("woff2"), url("../fonts/LeituraNewsRoman4.woff") format("woff"), url("../fonts/LeituraNewsRoman4.ttf") format("truetype");
  /* Safari, Android, iOS */ }
@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal; }
/* bootstrap overrides */
body {
  padding-left: 0;
  padding-right: 0; }

body.index_page .language-selection.sticky {
  z-index: 1000; }

body.index_page .content-block {
  margin-left: 0;
  margin-right: 0; }

form {
  margin: 0 45px 19px 45px; }

/* base text styles */
.banner-title, .banner-text, .module-title {
  font-size: 30px;
  line-height: 37px;
  font-family: 'Leitura News', TimesNewRoman, Times, serif;
  color: #fff;
  margin: 0 0 10px; }

.banner-text {
  font-family: 'Babbel Milliard Book', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 32px;
  margin: 0; }

.module-title {
  color: #394149;
  font-size: 32px; }

/* header */
html.touch .btn-navbar,
html.touch .nav.pull-right {
  display: none; }

.header__title,
.header-banner__subtitle {
  font-family: 'Leitura News', TimesNewRoman, Times, serif;
  color: #394149;
  font-size: 40px !important;
  line-height: 55px !important; }

body.index_page .language-selection {
  border: none; }

body.index_page .language-selection .header__title {
  color: #394149;
  font-family: 'Leitura News', TimesNewRoman, Times, serif;
  font-size: 40px;
  line-height: 55px;
  max-width: 100%; }

body.index_page .language-selection .field label {
  color: #394149; }

body.index_page .language-selection .teaser.en {
  background-image: url(../img/learning-app.png);
  width: 270px;
  height: 320px; }

.language-selection {
  z-index: 22; }

/* header banner */
.header-banner--flex-cont {
  display: flex;
  justify-content: space-around;
  max-width: 1070px;
  margin: 0 auto; }

.header-banner {
  background: url(../img/header-banner-bg.png) center no-repeat;
  position: relative;
  z-index: 33;
  background-size: cover; }

.header-banner__text {
  background-color: #394149;
  text-align: right;
  padding: 60px 50px 60px 0;
  color: #fff;
  width: 410px;
  margin-right: 150px; }

.header-banner__img {
  width: 400px; }

.header-banner__subtitle {
  color: #fff; }

/* mobile header */
.mobile-header {
  background-color: #3bcdca;
  text-align: center;
  padding: 30px 0; }

.mobile-header__text {
  padding: 0 35px; }

.mobile-header__title {
  color: #fff;
  font-family: 'Babbel Milliard Bold', Helvetica, Arial, sans-serif;
  font-size: 40px !important;
  line-height: 55px !important; }

.mobile-header__disclaimer {
  font-family: 'Babbel Milliard Book', Helvetica, Arial, sans-serif;
  font-size: 10px !important;
  line-height: 12px !important;
  color: #fff;
  margin: 5px 0 0 0; }

@media (min-width: 980px) {
  body.index_page .language-selection .header__title {
    font-size: 45px; } }
/* 2x modules */
.module {
  margin: 30px 0 50px 0; }

.module--flex-cont, .module--flex-cont-reverse {
  display: flex;
  justify-content: space-around;
  max-width: 1070px;
  margin: 0 auto;
  padding: 40px 0; }

.module__text--title {
  font-size: 32px;
  line-height: 37px;
  font-family: 'Leitura News', TimesNewRoman, Times, serif;
  color: #394149; }

.module__text, .module__text--left, .module__text--right {
  width: 525px; }

.module__text--left {
  padding: 0 0 0 40px; }

.module__text--right {
  padding: 0 40px 0 0; }

.module__text--copy {
  font-family: 'Babbel Milliard Book', Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 32px; }

.module__graphic--mobile {
  width: 450px;
  margin-left: 30px; }

.module__graphic {
  width: 500px; }

.module__block-bg {
  background-color: #f4f8fb; }

.module__icon {
  background-image: url(../img/home-icons.png);
  margin-bottom: 20px; }

.conversation {
  margin-top: 50px;
  width: 41px;
  height: 41px;
  background-position: -1px 0; }

.speak {
  margin-top: 95px;
  width: 38px;
  height: 46px;
  background-position: -45px 0; }

.remember {
  margin-top: 70px;
  width: 35px;
  height: 46px;
  background-position: -85px 0; }

.pace {
  margin-top: 100px;
  width: 42px;
  height: 46px;
  background-position: -119px 0; }

.explore {
  margin-top: 65px;
  width: 41px;
  height: 46px;
  background-position: -163px 0;
  margin: 0 auto; }

.compare {
  margin-top: 65px;
  width: 43px;
  height: 46px;
  background-position: -205px 0;
  margin: 0 auto; }

.module--wide-text {
  margin-top: 55px;
  text-align: center;
  overflow: hidden;
  max-width: 1200px; }

.module-explore__graphic {
  bottom: 0;
  background: url(../img/home-topics.png);
  background-repeat: no-repeat;
  height: 245px;
  width: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: top center;
  z-index: 100; }

.module-explore__gradients {
  width: 100%;
  z-index: 1000;
  height: 200px;
  position: relative;
  display: flex;
  justify-content: space-between; }

.module--ios-icon, .module--android-icon {
  float: left;
  width: 180px; }

.module--android-icon {
  margin-left: 30px; }

.module__compare-cta {
  font-family: 'Babbel Milliard Book', Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 40px;
  text-decoration: underline;
  color: #FF790F;
  margin-bottom: 20px;
  display: block; }

.app-icons {
  margin: 40px 0 0 0;
  display: flex;
  justify-content: space-between;
  max-width: 400px; }

.module--compare {
  margin-top: 35px;
  text-align: center;
  overflow: hidden;
  max-width: 1200px; }

/* styles for the press section */
.module__press {
  text-align: center;
  background-color: #3bcdca; }

.module__testimonials--cont, .module__press--cont {
  padding: 40px 0;
  justify-content: center; }

.module__testimonials--cont {
  background-color: #394149;
  height: 525px; }

.module__press--title {
  font-size: 32px;
  line-height: 37px;
  font-family: 'Leitura News', TimesNewRoman, Times, serif;
  color: #fff;
  padding: 49px 0 0 0;
  margin: 0; }

.module__press--cont {
  display: flex;
  flex-wrap: wrap; }

.module__press-icons-cont--top, .module__press-icons-cont--bottom, .module__testimonials-cont {
  display: flex;
  flex-wrap: wrap; }

.module__press-icons-cont--top {
  width: 775px;
  justify-content: center; }

.module__press-icons-cont--bottom {
  width: 475px;
  justify-content: center; }

.module__testimonials-cont {
  justify-content: center;
  position: relative;
  top: -120px;
  margin: 0 20px; }

.press-icons-bi, .press-icons-nyt, .press-icons-forbes, .press-icons-usa, .press-icons-wsj {
  margin: 0 25px; }

.press-icons-bi {
  width: 135px; }

.press-icons-nyt {
  width: 270px; }

.press-icons-forbes {
  width: 150px; }

.press-icons-usa {
  width: 210px; }

.press-icons-wsj {
  width: 140px; }

.press-module, .testimonials-module {
  background-color: #fff;
  width: 530px;
  border: 2px solid #eef2f5;
  padding: 30px 20px;
  margin: 0 0 25px 0; }

/* styles for awards and testimonials */
.module__press-cont {
  max-width: 1200px;
  margin: 0 auto; }

.awards-title {
  font-family: 'Leitura News', TimesNewRoman, Times, serif;
  color: #394149;
  font-size: 23px;
  line-height: 30px;
  margin-bottom: 20px; }

.awards-text {
  font-family: 'Babbel Milliard Bold', Helvetica, Arial, sans-serif;
  color: #FF790F;
  font-size: 24px;
  line-height: 40px; }

.press-mod-img {
  width: 250px;
  margin: 20px auto 0; }

.carousel-title {
  font-family: 'Leitura News', TimesNewRoman, Times, serif;
  color: #394149;
  font-size: 20px;
  line-height: 34px; }

.carousel-user-name {
  font-weight: bold;
  font-family: 'Babbel Milliard Bold', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px; }

.carousel-user-name, .carousel-user-text {
  color: #394149; }

.carousel-user-text {
  font-weight: normal;
  font-size: 12px;
  line-height: 18px; }

.carousel-indicators {
  cursor: pointer; }

.carousel-indicators .active {
  background-color: #FF790F; }

.carousel-indicators {
  position: absolute;
  top: 225px;
  right: 45%;
  z-index: 5;
  margin: 0;
  list-style: none; }

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000;
  background-color: transparent;
  border: 1px solid #FF790F;
  border-radius: 10px; }

/* press carousel */
/* Large desktop */
@media (min-width: 1200px) {
  .module__testimonials-cont {
    justify-content: space-between; }

  .module__testimonials--cont {
    height: 215px; }

  .press-module, .testimonials-module {
    width: 515px; } }
@media (min-width: 980px) and (max-width: 1199px) {
  .module__press-icons-cont {
    width: 900px;
    margin: 0 auto; } }
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .app-icons {
    margin: 40px auto 0; }

  .module__graphic--mobile {
    margin: 30px 0 0 0; }

  .press-module, .testimonials-module {
    width: 525px; }

  body.index_page .language-selection h1 {
    max-width: 95%; }

  body.index_page .language-selection .field:last-child {
    float: none;
    clear: none;
    margin-top: 14px; }

  body.index_page .language-selection .field .btn-primary {
    margin-top: 36px; }

  .mobile-header__title {
    font-size: 30px !important;
    line-height: 35px !important;
    margin-bottom: 10px; }

  .mobile-header__disclaimer {
    margin: 0; }

  .header-banner__subtitle {
    font-size: 30px !important;
    line-height: 40px !important;
    margin: 0; }

  .header-banner__img, .header-banner__text {
    width: 100%;
    height: auto; }

  .header-banner--flex-cont, .module--flex-cont {
    flex-wrap: wrap; }

  .module--flex-cont-reverse {
    flex-wrap: wrap-reverse; }

  .header-banner__text {
    text-align: center;
    padding: 50px 75px;
    margin: 0; }

  .banner-text {
    padding: 0 40px; }

  .header-banner__img {
    background: url(../img/header-banner-tablet.png) center no-repeat;
    height: 260px; }

  .module__text {
    max-width: 500px;
    text-align: center;
    margin-bottom: 25px; }

  .conversation, .speak, .remember, .pace {
    margin: 40px auto 0; }

  .module__text, .module__text--left, .module__text--right {
    text-align: center; }

  .module__text--left, .module__text--right {
    padding: 0; }

  .module__graphic {
    margin: 30px; }

  .module__testimonials-cont {
    justify-content: center;
    position: relative;
    top: -110px; }

  .press-module {
    margin-bottom: 30px; }

  .module__testimonials--cont {
    height: 525px; }

  body.index_page .links {
    padding: 30px 0 50px 20px; }

  .module__press-icons-cont {
    justify-content: center;
    padding: 0 100px; }

  .module--flex-cont-reverse {
    padding: 40px 0 30px; } }
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .module__press-icons-cont {
    max-width: 630px;
    margin: 0 80px; }

  .header-banner__img, .header-banner__text {
    width: 100%;
    height: auto; }

  .module__text--left, .module__text--right {
    padding: 0;
    text-align: center; }

  .header-banner__img {
    background: url(../img/header-banner-tablet.png) center no-repeat;
    height: 300px;
    width: 100%; }

  body > footer {
    padding: 30px 20px 0;
    margin-left: 0;
    margin-right: 0; }

  body > footer ul.legal-links {
    padding-bottom: 34px; }

  .navbar-fixed-bottom,
  .navbar-fixed-top,
  .navbar-static-top {
    margin-left: 0;
    margin-right: 0; }

  .mobile-header__title, .header-banner__subtitle {
    font-size: 27px !important;
    line-height: 42px !important;
    margin: 0; }

  body.index_page .language-selection {
    padding-bottom: 40px; }

  .header-banner--flex-cont, .module--flex-cont {
    flex-wrap: wrap; }

  .module--flex-cont-reverse {
    flex-wrap: wrap-reverse; }

  .conversation, .speak, .remember, .pace {
    margin: 0 auto; }

  .header-banner__text {
    text-align: center;
    padding: 60px 20px;
    margin: 0; }

  body.index_page .links {
    padding: 30px 0 50px 20px; }

  .module--wide-text {
    padding: 0 50px; }

  .module__press-icons-cont {
    justify-content: center;
    padding: 0 100px; }

  .module-explore__graphic {
    background: url(../img/home-topics-tablet.png);
    height: 132px;
    background-size: contain;
    background-position: center; }

  .module__graphic--mobile {
    margin: 0 0 10px 0; }

  .app-icons {
    margin: 40px auto; } }
@media (max-width: 480px) {
  .header__title, .header-banner__subtitle {
    font-size: 27px !important;
    line-height: 36px !important; }

  .header-banner__img {
    height: 227px;
    background-position-y: 0px; }

  .header-banner__text {
    text-align: center;
    padding: 25px 20px;
    margin: 0; }

  .mobile-header {
    background-color: #3bcdca;
    text-align: center;
    padding: 25px 20px; }

  .module__text--title {
    font-size: 20px;
    line-height: 30px; }

  .banner-title, .header-banner__subtitle {
    font-size: 25px; }

  .banner-text {
    font-size: 14px;
    line-height: 25px;
    margin: 0; }

  .module__compare-cta {
    font-size: 14px; }

  .mobile-header__title, .header-banner__subtitle {
    font-size: 25px !important;
    line-height: 35px !important;
    margin: 0; }

  .module__text--copy {
    font-size: 14px;
    line-height: 25px; }

  .awards-text {
    font-size: 20px;
    line-height: 40px; }

  .module--wide-text {
    padding: 0 35px; }

  .mobile-header__text {
    padding: 0; }

  .press-mod-img {
    width: 180px; }

  .carousel-title {
    font-size: 18px;
    line-height: 30px; }

  .carousel-indicators {
    top: 240px; }

  .press-module, .testimonials-module {
    height: 250px; }

  .module__text--left, .module__text--right {
    padding: 0 20px; }

  .module__press-icons-cont {
    max-width: 330px;
    margin: 0 auto; }

  .module-explore__graphic {
    background: url(../img/home-topics-mob.png);
    height: 75px;
    background-size: contain;
    background-position: center; }

  .module-explore__gradients {
    height: 95px; }

  .module-explore__cont {
    position: relative;
    overflow: hidden;
    height: 96px;
    margin-top: 10px; }

  .module__text--mobile {
    margin: 0 0 12px 0 !important; }

  form {
    margin: 0 0 19px; }

  .module__compare-cta {
    margin-bottom: 10px; }

  .module--compare {
    margin-top: 25px; }

  .app-icons {
    margin: 0; }

  .app-icon {
    padding: 20px 10px;
    margin: 0;
    display: block; } }
.flags {
  display: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 50px 0;
  text-align: center; }

html.touch .flags {
  display: block; }

html.touch .language-selection {
  display: none; }

.flags .flag {
  float: none;
  display: inline-block;
  width: 130px;
  margin-top: 20px; }

.flags .flag a {
  text-decoration: none; }

.flags .flag .flag-icon {
  background: url(../img/flags-sprite.png) no-repeat bottom center;
  width: 82px;
  height: 110px;
  margin: auto; }

.flags .flag .flag-text {
  color: #4c4c45;
  text-transform: uppercase;
  font-size: 13px;
  padding: 5px 0 4px 0;
  border-radius: 5px; }

.flags .flag:hover .flag-text {
  background: #edebe1; }

.flags .flag-ENG .flag-icon {
  background-position: 0 15px; }

.flags .flag-ENG:hover .flag-icon {
  background-position: 0 0; }

.flags .flag-SPA .flag-icon {
  background-position: -82px 15px; }

.flags .flag-SPA:hover .flag-icon {
  background-position: -82px 0; }

.flags .flag-ITA .flag-icon {
  background-position: -164px 15px; }

.flags .flag-ITA:hover .flag-icon {
  background-position: -164px 0; }

.flags .flag-FRA .flag-icon {
  background-position: -246px 15px; }

.flags .flag-FRA:hover .flag-icon {
  background-position: -246px 0; }

.flags .flag-POR .flag-icon {
  background-position: -328px 15px; }

.flags .flag-POR:hover .flag-icon {
  background-position: -328px 0; }

.flags .flag-SWE .flag-icon {
  background-position: -410px 15px; }

.flags .flag-SWE:hover .flag-icon {
  background-position: -410px 0; }

.flags .flag-TUR .flag-icon {
  background-position: -492px 15px; }

.flags .flag-TUR:hover .flag-icon {
  background-position: -492px 0; }

.flags .flag-NLD .flag-icon {
  background-position: -574px 15px; }

.flags .flag-NLD:hover .flag-icon {
  background-position: -574px 0; }

.flags .flag-POL .flag-icon {
  background-position: -656px 15px; }

.flags .flag-POL:hover .flag-icon {
  background-position: -656px 0; }

.flags .flag-IND .flag-icon {
  background-position: -738px 15px; }

.flags .flag-IND:hover .flag-icon {
  background-position: -738px 0; }

.flags .flag-DEU .flag-icon {
  background-position: -820px 15px; }

.flags .flag-DEU:hover .flag-icon {
  background-position: -820px 0; }

.flags .flag-DAN .flag-icon {
  background-position: -902px 15px; }

.flags .flag-DAN:hover .flag-icon {
  background-position: -902px 0; }

.flags .flag-NOR .flag-icon {
  background-position: -984px 15px; }

.flags .flag-NOR:hover .flag-icon {
  background-position: -984px 0; }

.flags .flag-RUS .flag-icon {
  background-position: -1066px 15px; }

.flags .flag-RUS:hover .flag-icon {
  background-position: -1066px 0; }

.flags .flag-USA .flag-icon {
  background-position: -1148px 15px; }

.flags .flag-USA:hover .flag-icon {
  background-position: -1148px 0; }

#tag-pixel {
  display: none; }

body.index_page .language-selection .field .icon-flag-flat {
  background-image: url(../img/sprite-flag-icons-usa.png);
  background-size: 24px 578px; }

body.index_page .language-selection .field .icon-flag-USA {
  background-position: 0 -560px; }

/* Changing navbar styles */
body.index_page .navbar {
  font-family: "Babbel Milliard Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px; }

body.index_page .navbar .btn-navbar {
  display: none; }

body.index_page .navbar .nav > li > span {
  color: #565d64; }

.brand .logo {
  background-image: none; }

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16); }

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover,
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: transparent;
  color: inherit; }

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
  border-top-color: inherit;
  border-bottom-color: inherit; }

.navbar-inner {
  background-color: white;
  background-image: none; }

.navbar .nav > li > a {
  color: #394149;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #394149;
  border-bottom-color: #394149; }

.navbar .btn-inverse {
  border-color: #E8EDF0;
  background: #f4f8fa;
  font-size: 14px;
  color: #748DE6;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

.navbar .btn-inverse:hover,
.navbar .btn-inverse:focus,
.navbar .btn-inverse.active,
.navbar .btn-inverse:active {
  background-color: #eef3f5;
  color: #748DE6; }

.navbar .btn-primary {
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

body.index_page > footer {
  font-family: "Babbel Milliard Book", "Helvetica Neue", Helvetica, Arial, sans-serif; }

body.index_page > footer .legal-links {
  font-family: "Babbel Milliard Semi Bold", "Helvetica Neue", Helvetica, Arial, sans-serif; }

footer .social-links .image-instagram {
  background: url("../img/social/instagram.svg") no-repeat; }

footer .social-links .image-linkedin {
  background: url("../img/social/linkedin.svg") no-repeat; }

@media (max-width: 979px) {
  .navbar .brand {
    float: none; }

  .brand .logo {
    margin: auto; } }
@media all and (-ms-high-contrast: none) {
  .brand .logo {
    height: auto;
    width: auto; } }
